* {
   outline: none;
}

*:focus,
*:hover {
   outline: none;
}

	.form-control:focus{
	border:0;

}




html{
    height:100%;
    margin:0;
    padding:0;
}
body{
    font-family: 'Roboto', sans-serif !important;
    height:100%;
}
.contenitore-login{
    display: table;
    height: 100%;
    margin:0 auto;
}

.login{
    display:table-cell;
    vertical-align:middle;
    margin:auto;
}
.logo{
    text-align:center;
    width:100%;
}
.logo img{
    width:200px;
}
.cont-login {
    background: #fff none repeat scroll 0 0;
    color: #969595;
    display: inline-block;
    margin: 25px 15px;
    position: relative;
    text-align:center;
    width:100%;
}
.cont-login p{
    margin-top: 25px;
}
.form-login{
    margin:25px 25px;
}
.form-control{
    margin-top: 25px;
    background-color: #fff;
    border-radius:0px;
    border: 1px solid #969595;
}
.form-control::-moz-placeholder {
    font-size:18px;
    font-weight: 300;
    color:#969595;
    opacity: 1;
}
.form-control:-moz-placeholder{
    font-size:18px;
    font-weight: 300;
    color:#969595;
    opacity: 1;
}
.form-control::-webkit-input-placeholder{
    font-size:18px;
    font-weight: 300;
    color:#969595;
    opacity: 1;
}
.form-control:-ms-input-placeholder{
    font-size:18px;
    font-weight: 300;
    color:#969595;
    opacity: 1;
}
input#form-username {
    padding-left: 48px;
    background: transparent url('../img/icon-user.png') 15px 50% no-repeat;
    background-size: 20px auto;
}

input#form-password {
    padding-left: 48px;
    background: transparent url('../img/icon-pass.png') 15px 50% no-repeat;
    background-size: 20px auto;
}
.form-password{
    padding-left: 48px;
    background: transparent url('../img/icon-pass.png') 15px 50% no-repeat;
    background-size: 20px auto;
}

.butt-accedi{
    height:40px;
    border: 1px solid #5d7292;
    color:#5d7292;
    padding:5px 15px;
    font-size:18px;
    background-color: #fff;
    margin-bottom:25px;
}
.butt-accedi:focus, .butt-accedi:hover{
    height:40px;
    border: 1px solid #5d7292;
    color:#fff;
    padding:5px 15px;
    font-size:18px;
    background-color: #5d7292;
    margin-bottom:25px;
    opacity: 0.8;
}











